[RestoreInformation]
DriverDesc=BenQ GL2250H (Hdmi)
DriverVersion=1.0.0.0
DriverDate=6-13-2011
DriverProvider=BenQ
DriverClass=Monitor
DriverInfPath=oem26.inf
DriverInfSection=GL2250H_Hdmi.Install
DriverHardwareID=MONITOR\BNQ78A1
